Opened 12 years ago

Closed 10 years ago

#164 closed defect (wontfix)

[raster] configure script option --prefix not recognized

Reported by: kneufeld Owned by: mloskot
Priority: medium Milestone: PostGIS 2.0.0
Component: raster Version: master
Keywords: Cc: mloskot

Description (last modified by robe)

As in PostGIS1.4.0SVN, the --prefix is not recognized as an installation directory.

see #160

As in PostGIS trunk, it seems to default to the targeted installation of postgresql.

Change History (10)

comment:1 Changed 12 years ago by robe

Description: modified (diff)

comment:2 Changed 12 years ago by mloskot

Cc: mloskot added

comment:3 Changed 12 years ago by pracine

Milestone: wktraster 0.1.6

comment:4 Changed 12 years ago by mloskot

Yes, it is not available. I'd suggest to wait for fixing it in PostGIS.

comment:5 Changed 12 years ago by pracine

Summary: --prefix not recognized[wktraster]: --prefix not recognized

comment:6 Changed 11 years ago by mloskot

Summary: [wktraster]: --prefix not recognized[wktraster] configure script option --prefix not recognized

comment:7 Changed 11 years ago by pracine

Owner: changed from pracine to mloskot
Version: trunk

comment:8 Changed 10 years ago by pracine

Milestone: WKTRaster 0.1.6PostGIS 2.0.0

Any new status on this?

comment:9 Changed 10 years ago by pracine

Summary: [wktraster] configure script option --prefix not recognized[raster] configure script option --prefix not recognized

comment:10 Changed 10 years ago by jorgearevalo

Resolution: wontfix
Status: newclosed

Now the raster extension is configured by PostGIS. This ticket doesn't apply

Note: See TracTickets for help on using tickets.